ALTER TABLE CPG_albums  ADD COLUMN ) COMMENT='Used to store albums';;
ALTER TABLE CPG_banned  ADD COLUMN ) COMMENT='Data about banned users';;
ALTER TABLE CPG_bridge  ADD COLUMN ) COMMENT='Stores the bridging data, not used when unbridged';;
ALTER TABLE CPG_categories  ADD COLUMN ) COMMENT='Used to store categories';;
ALTER TABLE `CPG_categorymap`  ADD COLUMN ) COMMENT='Holds the categories where groups can create albums';;
ALTER TABLE CPG_comments  ADD COLUMN ) COMMENT='Used to store comments made on pics';;
ALTER TABLE CPG_config  ADD COLUMN ) COMMENT='Used to store the configuration options';;
ALTER TABLE CPG_dict  ADD COLUMN ) COMMENT='Holds the keyword dictionary';;
ALTER TABLE CPG_ecards  ADD COLUMN ) COMMENT='Used to log ecards';;
ALTER TABLE CPG_exif  ADD COLUMN ) COMMENT='Stores EXIF data from individual pics';;
ALTER TABLE CPG_favpics  ADD COLUMN ) COMMENT = 'Stores the server side favourites';;
ALTER TABLE CPG_filetypes  ADD COLUMN ) COMMENT='Used to store the file extensions';;
ALTER TABLE CPG_hit_stats  ADD COLUMN ) COMMENT='Detailed stats about hits, only used when enabled';;
ALTER TABLE CPG_languages  ADD COLUMN ) COMMENT='Contains the language file definitions';;
ALTER TABLE CPG_pictures  ADD COLUMN ) COMMENT='Used to store data about individual pics';;
ALTER TABLE CPG_plugins  ADD COLUMN ) COMMENT='Stores the plugins';;
ALTER TABLE CPG_sessions  ADD COLUMN ) COMMENT='Used to store sessions';;
ALTER TABLE CPG_temp_messages  ADD COLUMN ) COMMENT='Used to store messages from one page to the other';;
ALTER TABLE CPG_users  ADD COLUMN ) COMMENT='Used to store users, not used when bridged';;
ALTER TABLE CPG_votes  ADD COLUMN ) COMMENT='Stores votes for individual pics';;
ALTER TABLE CPG_vote_stats  ADD COLUMN ) COMMENT='Detailed stats about votes, only used when enabled';;
